# pi3topbm

Updated: 11 March 1990
Table Of Contents

## NAME

pi3topbm - convert an Atari Degas .pi3 file into a PBM image

## SYNOPSIS

pi3topbm [pi3file]

## DESCRIPTION

This program is part of Netpbm.

pi3topbm reads an Atari Degas .pi3 file as input and produces a PBM image as output.

## OPTIONS

There are no command line options defined specifically for pi3topbm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbmtopi3, pbm, pi1toppm, ppmtopi1

## AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Diomidis D. Spinellis.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR